# Quick Start

## Get your API keys

Your API requests are authenticated using Bearer Tokens. Any request that doesn't include an Bearer Tokens will return an error.

You can generate a Bearer Token using the Authentication methods.

{% content-ref url="/pages/8FhhWpLUfUbJF9wOEDcC" %}
[Authentication](/reference/api-reference/authentication.md)
{% endcontent-ref %}

## Make your first request

To make your first request, send an authenticated request to the orders endpoint. This will return an `order`, which is nice.

## Get Order details by UUID

<mark style="color:blue;">`GET`</mark> `https://stage.api.payments.depay.us/payins/orders/{uuid}`

> Get an existing order by UUID

#### Query Parameters

| Name                                   | Type   | Description             |
| -------------------------------------- | ------ | ----------------------- |
| uuid<mark style="color:red;">\*</mark> | string | Order unique identifier |

#### Headers

| Name                                            | Type   | Description  |
| ----------------------------------------------- | ------ | ------------ |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer Token |

{% tabs %}
{% tab title="200 Successfull operation" %}

```json
{
    "order_uuid": "64579618-7013-455b-b525-5ff9d5d2b8f5",
    "total": "10",
    "destination_wallet": "0x7f533b5fbf6ef86c3b7df76cc27fc67744a9a760",
    "status": "in_progress"
}
```

{% endtab %}

{% tab title="401: Unauthorized Permission Denied" %}

```json
{
    "statusCode": 401,
    "message": "Unauthorized"
}
```

{% endtab %}

{% tab title="undefined" %}

```json
{
    "statusCode": 404,
    "message": "Not Found"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.latam-payments.depay.us/quick-start.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
